.contenido-index .tablero{
    width: 100%;
    margin-top: 1rem;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
}

.tablero .seccion-tablero{
    border: 1px solid black;
    display: flex;
    justify-content: center;
    align-items: center;
}

.seccion-tablero .grafica{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.grafica h3{
    margin-top: 10px;
    font-size: 1.7rem;
    font-weight: bold;
}

.grafica .contenedor-grafica{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.contenedor-grafica .canva-grafica {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 15rem;
    margin: 10px 0;
  }

.contenedor-grafica .filtros{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.filtros h4{
    font-size: 1.2rem;
    font-weight: bold;
}

.filtros .contenedor-filtros{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
    padding: 0 1rem;
    margin-bottom: 10px;
}

.contenedor-filtros .filtro{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.filtro label{
    font-size: 1rem;
}

.filtro select{
    font-size: 13px;
    padding: 3px;
}

.filtros .botones button{
    margin-bottom: 1rem;
    margin-top: 10px;
    font-size: 1rem;
    padding: 6px;
    color: white;
    background-color: var(--blue);
    border: 1px solid var(--blue);
}

.filtros .botones button:hover{
    background-color: black;
    border: 1px solid black;
}

.botones button.red{
    background-color: red;
    border: 1px solid red;
}